@CHARSET "ISO-8859-1";
/*
	=====
	NOTAS
	=====
	Las notas podemos querer usarlas en otros proyectos o subproyectos, por lo que nos conviene sacar los estilos.
	Mantenemos los nombres porque se usa en la web de ofertas de mantenimiento y habrķa que meter este css (o copiarlo en el proyecto o hacer carpeta
	virtual y enlazar con este estilo). 
*/	
.io_lista_notas{
	margin:5px;
	padding:0px;
	margin-top: 1em;
}
.io_nota{
    background-color: #ffffe6;
    border: 1px solid black;
    border-radius: 5px;
    list-style: outside none none;
    margin-top: 0.5em;
    padding: 2px 5px;
}
.io_nota_notas{
    background-color: white !important;
}
.io_nota_opciones{
	float:right;
}
.io_nota_info{
	font-size:small;
	margin: 0;
    padding: 0;
    font-style: italic;
}

.io_nota_fecha{
	color: blue;    	
}
.io_nota_usuario{
	color: blue;    	
}
.io_nota_raiz{
    color: black;
    font-style: italic;        
}
.io_nota_titulo{
	font-weight: bold;
	text-decoration: underline;	
}
.io_nota_nota{
	
}
.io_nota_eliminada{
	
}